﻿@charset "utf-8";
/* CSS Document */


img, video, object, embed {
    height: auto;
    max-width: 100%;
	border: 0 !important;
}


.mod {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important
}


/* Section: Intro - both MIKE release 2016 + MCbD pre-release landing page */
/* anchor */
#mpbd-intro,
#mcbd-intro {
	color: #ffffff !important;
	text-align: center !important;
}

/* slide  background */
.mpbd-intro-bg {
	background: #03538e url(/upload/mpbd/products/m21ma/img/intro-bg.jpg) no-repeat top center;
}

.mcbd-intro-bg {
	background: #005A8B url(/upload/mpbd/rel2016/img/new-prod-bg.jpg) no-repeat top center;
}

/* minimum size to show background graphics above */
.mpbd-intro-grow,
.mcbd-intro-grow {
}

.container .mpbd-intro-header-box,
.container .mcbd-intro-header-box {
	padding-top: 92px; /* to fix exact 120px top */
	color: #ffffff !important;
/*	margin-bottom: 10%; */ /* using fixed 100px height in html */
}

/* overrule default button focus/hover design */
#mpbd-intro .btn:hover, 
#mpbd-intro .btn:focus,
#mcbd-intro .btn:hover, 
#mcbd-intro .btn:focus {
  background-color: #013475 !important;
  color: #ffffff !important;
}

/* overrule default padding */
#mpbd-intro .btn,
#mcbd-intro .btn {
	text-transform: none !important;
	font-weight: 300;
	font-size: 16px;
	background: #ffffff !important;
	color: #51626f !important;
	height: 30px;
	margin-top: 10px !important;
	padding: 2px 20px !important
}
/* END Section: Intro */


/* Section: MCbD Wheel */
/* anchor */
#mcbd-wheel {
	color: #333333 !important;
	text-align: center !important;
}

/* slide  background */
.mcbd-wheel-bg {
	background-color: #ffffff;
}

/* minimum size to show background graphics above */
.mcbd-wheel-grow {
}

.container .mcbd-wheel-header-box {
	padding-top: 92px; /* to fix exact 120px top */
	color: #333333 !important;
/*	margin-bottom: 10%; */ /* using fixed 100px height in html */
}
/* END Section: MCbD Wheel */


	

/* section: Intro sticky buttons */
#mpbd-intro-stickbuttons,
#mcbd-buttonbar {
	color: #ffffff !important;
	text-align: center !important;
/*	z-index: 9997 !important;  banner is zindex 9998 - see below */
}
 
/* .banner {z-index: 9999 !important;}
.navbar  {z-index: 9998 !important;}
.navbar-fixed-top.shadow {background-image: none !important;} */ /* remove dropshadow on top of stick buttons*/
/* .menu-top .hidden-print {z-index: 5200 !important;} */


/* slide  background */
.mpbd-intro-stickbuttons-bg,
.mcbd-buttonbar-bg {

	background:rgba(0,152,219,0.9);
}

/* minimum size to show background graphics above */
.mpbd-intro-stickbuttons-grow,
.mcbd-buttonbar-grow {
	min-height: 70px;
}

.container .mpbd-intro-stickbuttons-header-box,
.container .mcbd-buttonbar-header-box {
	padding-top: 2px;
	color: #ffffff !important;
	margin-bottom: 19px;
}

/* overrule default button focus/hover design */
#mpbd-intro-stickbuttons .btn:hover, 
#mpbd-intro-stickbuttons .btn:focus,
#mcbd-buttonbar .btn:hover, 
#mcbd-buttonbar .btn:focus {
  background-color: transparent !important;
  border: 1px solid white !important;
  color: #ffffff !important;
}

/* overrule default padding */
#mpbd-intro-stickbuttons .btn,
#mcbd-buttonbar .btn {
	text-transform: none !important;
/*	letter-spacing: -1px;	*/
	font-weight: 300;
	font-size: 14px;
	background: #ffffff !important;
	color: #009bdb !important;
	height: 28px;
	margin-top: 10px !important;
	padding: 2px 10px !important;
	border: 1px solid white !important;
}

#mpbd-intro-stickbuttons .btn-invert:hover, 
#mpbd-intro-stickbuttons .btn-invert:focus {
	background: #ffffff !important;
	color: #009bdb !important;
  border: 1px solid white !important;
}

/* overrule default padding */
#mpbd-intro-stickbuttons .btn-invert {
	text-transform: none !important;
/*	letter-spacing: -1px;	*/
	font-weight: 300;
	font-size: 14px;
	height: 28px;
	margin-top: 10px !important;
	padding: 2px 10px !important;
    background-color: transparent !important;
    color: #ffffff !important;
    border: 1px solid white !important;
}
/* END section: Intro sticky buttons */


/* Section: Products */
/* anchor */
#mpbd-products {
	color: #51626f !important;
}

#mpbd-products a {
    color: #0098db !important;
}

#mpbd-products a:hover, 
#mpbd-products a:focus {
    color: #51626f;
    text-decoration: none;
}

#mpbd-products .row {max-width: 930px; margin: 0 auto;}

/* overrule default margin */
.media, 
.media .media {
	margin-bottom: 50px !important;
	min-height: 60px !important;
	padding: 0 10px;
	border-left: 1px solid #eaeaea !important;
}

/* set minimum height to position read more button correctly */
.media-body {
	min-height: 60px !important;
	text-align: left !important;
}

/* slide  background */
.mpbd-products-bg {
	background-color: #fdfdfd;
}

/* minimum size to show background graphics above */
.mpbd-products-grow {
}

.container .mpbd-products-header-box {
	padding-top: 83px; /* to match fixed 120px spacing in total */
	color: #51626f !important;
	margin-bottom: 90px; /* to match fixed 100px spacing in total */
}

#mpbd-products .mpbd-products-header-box a {
    color: #0098db !important;
	border-bottom: 1px dashed #51626f;
	text-decoration: none;
}

#mpbd-products .mpbd-products-header-box a:hover, 
#mpbd-products .mpbd-products-header-box a:focus {
    color: #51626f !important;
	border: none;
	text-decoration: none;
}

.media a {border-bottom: 0 !important;}

/* overrule default button focus/hover design */
#mpbd-products a.btn:hover, 
#mpbd-products a.btn:focus {
  background-color: #ffffff !important;
  border: 1px solid #0098db !important;
  color: #0098db !important;
}

/* overrule default padding */
#mpbd-products a.btn {
	text-transform: none !important;
/*	letter-spacing: -1px; 	*/
	font-weight: 300;
	font-size: 14px;
	background: #0098db !important;
	color: #ffffff !important;
	height: 28px;
	margin-top: 0 !important; 
/*	padding: 2px 10px !important; */
	border: 1px solid white !important;
}
/* END Section: Products */


/* Section: mcbd new features */
/* anchor */
#mcbd-features {}

/* slide  background */
.mcbd-features-bg {
	background-color: #ffffff;
}

/* minimum size to show background graphics above */
.mcbd-features-grow {
}

.container .mcbd-features-header-box {
	padding-top: 92px; /* to match fixed 120px spacing in total */
	color: #333333 !important;
	margin-bottom: 0; /* to match fixed 100px spacing in total */
}

#mcbd-features .mcbd-features-header-box a {
    color: #333333 !important;
	border-bottom: 1px dashed #51626f;
	text-decoration: none;
}

#mcbd-features .mcbd-features-header-box a:hover, 
#mcbd-features .mcbd-features-header-box a:focus {
    color: #333333 !important;
	border: none;
	text-decoration: none;
}

/* overrule default button focus/hover design */
#mcbd-features a.btn:hover, 
#mcbd-features a.btn:focus {
  background-color: #ffffff !important;
  border: 1px solid #005a8b !important;
  color: #005a8b !important;
}

/* overrule default padding */
#mcbd-features a.btn {
	text-transform: none !important;
/*	letter-spacing: -1px; 	*/
	font-weight: 400;
	font-size: 14px;
	background: #005a8b !important;
	color: #ffffff !important;
	height: 28px;
	margin-top: 0 !important; 
	padding: 2px 19px !important; 
	border: 1px solid #005a8b !important;
}

#mcbd-features .box {
	background-color:rgb(255,255,255);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; /* future proofing */
	-khtml-border-radius: 6px; /* for old Konqueror browsers */
	border: 1px solid #dddddd;
	}

#mcbd-features .box h3 {
	margin-top: 10px;
	margin-bottom: 10px;
	color: #005a8b;
}

#mcbd-features .box h4 {
	margin-top: 10px;
	margin-bottom: 10px;
	color: #005a8b;
}


#mcbd-features .nopadding {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

#mcbd-features ul li {
    background: none !important;
	list-style: disc;
	margin-left: 1.2em;
	padding-left: 0px;
}
/* END Section: mcbd new features */




/* Section: mcbd in-action */
/* anchor */
#mcbd-action {}

/* slide  background */
.mcbd-action-bg {
	background: #004469 url(/upload/mpbd/rel2016/img/mcbd-challenges.jpg) no-repeat top center;
	}

/* minimum size to show background graphics above */
.mcbd-action-grow {
}

.container .mcbd-action-header-box {
	padding-top: 92px; /* to match fixed 120px spacing in total */
	color: #ffffff !important;
	margin-bottom: 0; /* to match fixed 100px spacing in total */
}

#mcbd-action .mcbd-action-header-box a {
    color: #ffffff !important;
	border-bottom: 1px dashed #51626f;
	text-decoration: none;
}

#mcbd-action .mcbd-action-header-box a:hover, 
#mcbd-action .mcbd-action-header-box a:focus {
    color: #ffffff !important;
	border: none;
	text-decoration: none;
}

/* overrule default button focus/hover design */
#mcbd-action a.btn:hover, 
#mcbd-action a.btn:focus {
  background-color: #ffffff !important;
  border: 1px solid #005a8b !important;
  color: #005a8b !important;
}

/* overrule default padding */
#mcbd-action a.btn {
	text-transform: none !important;
/*	letter-spacing: -1px; 	*/
	font-weight: 400;
	font-size: 14px;
	background: #005a8b !important;
	color: #ffffff !important;
	height: 28px;
	margin-top: 0 !important; 
	padding: 2px 19px !important; 
	border: 1px solid #005a8b !important;
}

#mcbd-action .box {
	background-color:rgb(255,255,255);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; /* future proofing */
	-khtml-border-radius: 6px; /* for old Konqueror browsers */
	border: 1px solid #dddddd;
	}

#mcbd-action .box h3 {
	margin-top: 10px;
	margin-bottom: 10px;
	color: #005a8b;
}

#mcbd-action .box h4 {
	margin-top: 10px;
	margin-bottom: 10px;
	color: #005a8b;
}


#mcbd-action .nopadding {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

#mcbd-action ul li {
    background: none !important;
	list-style: disc;
	margin-left: 1.2em;
	padding-left: 0px;
}

#mcbd-action .mcbd-action-header-box a {
    color: #ffffff !important;
	border-bottom: 1px dashed #ffffff;
	text-decoration: none;
}

#mcbd-action .mcbd-action-header-box a:hover, 
#mcbd-action .mcbd-action-header-box a:focus {
    color: #ffffff !important;
	border: none;
	text-decoration: none;
}

/* END Section: mcbd mcbd in-action */




/* Section: mcbd flexibility */
/* anchor */
#mcbd-flexibility {}

/* slide  background */
.mcbd-flexibility-bg {
	background-color: #ffffff;
}

/* minimum size to show background graphics above */
.mcbd-flexibility-grow {
}

.container .mcbd-flexibility-header-box {
	padding-top: 92px; /* to match fixed 120px spacing in total */
	color: #333333 !important;
	margin-bottom: 0; /* to match fixed 100px spacing in total */
}
/* END Section: mcbd flexibility */


/* Section: mcbd MIKE Powered by DHI */
/* anchor */
#mcbd-mpbd {}

/* slide  background */
.mcbd-mpbd-bg {
	background: #005a8b url(/upload/mpbd/rel2016/img/mcbd-mpbd-bg.jpg) no-repeat top center;
	}

/* minimum size to show background graphics above */
.mcbd-mpbd-grow {
}

.container .mcbd-mpbd-header-box {
	padding-top: 92px; /* to match fixed 120px spacing in total */
	color: #ffffff !important;
	margin-bottom: 0; /* to match fixed 100px spacing in total */
}

/* overrule default button focus/hover design */
#mcbd-mpbd .btn:hover, 
#mcbd-mpbd .btn:focus {
  background-color: #ffffff !important;
  border: 1px solid white !important;
  color: #005A8B !important;
}

/* overrule default padding */
#mcbd-mpbd .btn {
	text-transform: none !important;
/*	letter-spacing: -1px;	*/
	font-weight: 400;
	font-size: 14px;
	background:rgba(0,90,139,0.8) !important;
	color: #ffffff !important;
	height: 28px;
	margin-top: 10px !important;
	padding: 2px 40px !important;
	border: 1px solid white !important;
}


/* END Section: mcbd MIKE Powered by DHI */




/* Section: New products */
/* anchor */
#mpbd-new-products {}

/* slide  background */
.mpbd-new-products-bg {
	background: #263746 url(/upload/mpbd/rel2016/img/new-prod-bg.jpg) no-repeat top center;
}

/* minimum size to show background graphics above */
.mpbd-new-products-grow {
}

.container .mpbd-new-products-header-box {
	padding-top: 92px; /* to match fixed 120px spacing in total */
	color: #ffffff !important;
	margin-bottom: 0; /* to match fixed 100px spacing in total */
}

.mpbd-new-products-header-box:nth-child(n) {
	filter: none; /* IE9 */
}

#mpbd-new-products .mpbd-new-products-header-box a {
    color: #ffffff !important;
	border-bottom: 1px dashed #51626f;
	text-decoration: none;
}

#mpbd-new-products .mpbd-new-products-header-box a:hover, 
#mpbd-new-products .mpbd-new-products-header-box a:focus {
    color: #ffffff !important;
	border: none;
	text-decoration: none;
}

/* overrule default button focus/hover design */
#mpbd-new-products a.btn:hover, 
#mpbd-new-products a.btn:focus {
  background-color: transparent !important;
  border: 1px solid #ffffff !important;
  color: #ffffff !important;
}

/* overrule default padding */
#mpbd-new-products a.btn {
	text-transform: none !important;
/*	letter-spacing: -1px; 	*/
	font-weight: 300;
	font-size: 14px;
	background: #ffffff !important;
	color: #0098db !important;
	height: 28px;
	margin-top: 0 !important; 
	padding: 2px 19px !important; 
	border: 1px solid #ffffff !important;
}

#mpbd-new-products .box {
	background-color:rgb(255,255,255);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; /* future proofing */
	-khtml-border-radius: 6px; /* for old Konqueror browsers */
	border: 1px solid #dddddd;
	}

#mpbd-new-products .box h3 {
	margin-top: 10px;
	margin-bottom: 10px;
	color: #005a8b;
}

#mpbd-new-products .box h4 {
	margin-top: 10px;
	margin-bottom: 10px;
	color: #005a8b;
}

#mpbd-new-products .box h5 {
	color: #333333;
}
/* END Section: New products */



/* Section: Thematics */
/* anchor */
#mpbd-thematics {}

/* slide  background */
.mpbd-thematics-bg {
	background: #eef1f3 url(/upload/mpbd/rel2016/img/mpbd-thematic.jpg) no-repeat top center;
}

/* minimum size to show background graphics above */
.mpbd-thematics-grow {
}

.container .mpbd-thematics-header-box {
	padding-top: 92px; /* to match fixed 120px spacing in total */
	color: #333333 !important;
	margin-bottom: 0; /* to match fixed 100px spacing in total */
}

.mpbd-thematics-header-box:nth-child(n) {
	filter: none; /* IE9 */
}

#mpbd-thematics .mpbd-thematics-header-box a {
    color: #333333 !important;
	border-bottom: 1px dashed #51626f;
	text-decoration: none;
}

#mpbd-thematics .mpbd-thematics-header-box a:hover, 
#mpbd-thematics .mpbd-thematics-header-box a:focus {
    color: #333333 !important;
	border: none;
	text-decoration: none;
}

/* overrule default button focus/hover design */
#mpbd-thematics a.btn:hover, 
#mpbd-thematics a.btn:focus {
  background-color: transparent !important;
  border: 1px solid #0098db !important;
  color: #0098db !important;
}

/* overrule default padding */
#mpbd-thematics a.btn {
	text-transform: none !important;
/*	letter-spacing: -1px; 	*/
	font-weight: 300;
	font-size: 14px;
	background: #0098db !important;
	color: #ffffff !important;
	height: 28px;
	margin-top: 0 !important; 
	padding: 2px 19px !important; 
	border: 1px solid #0098db !important;
}

#mpbd-thematics .themebox {min-height: 300px; position: relative !important; margin-bottom: 50px;}

#mpbd-thematics .themebox h5,
#mpbd-thematics .themebox h6 {max-width:230px;}

/* END Section: Thematics */


/* Section: features */
/* anchor */
#mpbd-features {
	}

/* slide  background */
.mpbd-features-bg {
	background-color: #fdfdfd;
}

/* minimum size to show background graphics above */
.mpbd-features-grow {
}

.container .mpbd-features-header-box {
	padding-top: 92px; /* to match fixed 120px spacing in total */
	color: #333333 !important;
	margin-bottom: 0; /* to match fixed 100px spacing in total */
}

.mpbd-features-header-box:nth-child(n) {
	filter: none; /* IE9 */
}

#mpbd-features .mpbd-features-header-box a {
    color: #0098db !important;
	border-bottom: 1px dashed #0098db;
	text-decoration: none;
}

#mpbd-features .mpbd-features-header-box a:hover, 
#mpbd-features .mpbd-features-header-box a:focus {
    color: #333333 !important;
	border: none;
	text-decoration: none;
}

#mpbd-features .featurebox {
	margin-bottom: 50px;
}

/* used only on the new features sub page (level 2) */
#mpbd-features .featurebox-level2 {
	margin-bottom: 30px;
}

#mpbd-features .date {
	padding-top:4px; 
	min-width:80px;
}

#mpbd-features .push-for-date {
	margin-left: 20px;
}

#mpbd-features ul {
    list-style-type: disc;
    margin: 0 0 20px 0;
    padding: 0;
}



#mpbd-features li {
    background: none !important;
    margin: 0 0 10px 15px;
    padding-left: 0px;
}

#mpbd-features .ruler {
	border-bottom: 1px solid #7fcded; 
	width: 100%; 
	margin: 0 0 20px 0;
	}
/* END Section: features */


/* section: new features call to action */
#mpbd-nf-cta {
	color: #ffffff !important;
	text-align: center !important;
/*	z-index: 9997 !important;  banner is zindex 9998 - see below */
}
 
/* .banner {z-index: 9999 !important;}
.navbar  {z-index: 9998 !important;}
.navbar-fixed-top.shadow {background-image: none !important;} */ /* remove dropshadow on top of stick buttons*/
/* .menu-top .hidden-print {z-index: 5200 !important;} */


/* slide  background */
.mpbd-nf-cta-bg {
	background:rgb(51,51,51);
}

/* minimum size to show background graphics above */
.mpbd-nf-cta-grow {
	min-height: 70px;
}

.container .mpbd-nf-cta-header-box {
	padding-top: 10px;
	color: #ffffff !important;
}

#mpbd-nf-cta a {
    color: #ffffff !important;
    text-decoration: underline;
}

#mpbd-nf-cta a:hover, 
#mpbd-nf-cta a:focus {
    color: #0098db !important;
    text-decoration: none;
}

/* END section: new features call to action */



/* Section: Webinars */
/* anchor */
#mpbd-webinars {}

/* slide  background */
.mpbd-webinars-bg {
	background: #eef1f3 url(/upload/mpbd/rel2016/img/mpbd-thematic.jpg) no-repeat top center;
}

/* minimum size to show background graphics above */
.mpbd-webinars-grow {
}

.container .mpbd-webinars-header-box {
	padding-top: 113px; /* to match fixed 120px spacing in total */
	color: #333333 !important;
	margin-bottom: 0; /* to match fixed 100px spacing in total */
}

.mpbd-webinars-header-box:nth-child(n) {
	filter: none; /* IE9 */
}

#mpbd-webinars .mpbd-webinars-header-box a {
    color: #0098db !important;
	border-bottom: 1px dashed #0098db;
	text-decoration: none;
	line-height: 24px;
}

#mpbd-webinars .mpbd-webinars-header-box a:hover, 
#mpbd-webinars .mpbd-webinars-header-box a:focus {
    color: #333333 !important;
	border: none;
	text-decoration: none;
}

#mpbd-webinars .webinar-title {
	text-align: right;
	padding-right: 25px !important;
	}

/* END Section: webinars */

/* Section: MCbD Contact */
/* anchor */
#mcbd-contact {}

/* slide  background */
.mcbd-contact-bg {
	background: #8f8e88 url(/upload/mpbd/rel2016/img/mcbd-contact-bg.jpg) no-repeat top center;
}

/* minimum size to show background graphics above */
.mcbd-contact-grow {
}

.container .mcbd-contact-header-box {
	padding-top: 113px; /* to match fixed 120px spacing in total */
	color: #ffffff !important;
	margin-bottom: 0; /* to match fixed 100px spacing in total */
}

#mcbd-contact .box {
	background-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; /* future proofing */
	-khtml-border-radius: 6px; /* for old Konqueror browsers */
	border: 1px solid #ffffff;
	}

#mcbd-contact .mcbd-contact-header-box a {
    color: #ffffff !important;
	border-bottom: 1px dashed #ffffff;
	text-decoration: none;
}

#mcbd-contact .mcbd-contact-header-box a:hover, 
#mcbd-contact .mcbd-contact-header-box a:focus {
    color: #ffffff !important;
	border: none;
	text-decoration: none;
}



/* END Section: MCbD Contact */



/* Section: licence */
/* anchor */
#mpbd-licence {}

/* slide  background */
.mpbd-licence-bg {
	background: #dad7bb url(/upload/mpbd/rel2016/img/licence-bg.jpg) no-repeat top center;
}

/* minimum size to show background graphics above */
.mpbd-licence-grow {
}

.container .mpbd-licence-header-box {
	padding-top: 92px; /* to match fixed 120px spacing in total */
	color: #ffffff !important;
	margin-bottom: 0; /* to match fixed 100px spacing in total */
}

.mpbd-licence-header-box:nth-child(n) {
	filter: none; /* IE9 */
}

#mpbd-licence .mpbd-licence-header-box a {
    color: #0098db !important;
	text-decoration: none;
}

#mpbd-licence .mpbd-licence-header-box a:hover, 
#mpbd-licence .mpbd-licence-header-box a:focus {
    color: #0098db !important;
	border-bottom: 1px dashed #0098db;
	text-decoration: none;
}

/* overrule default button focus/hover design */
#mpbd-licence a.btn:hover, 
#mpbd-licence a.btn:focus {
  background-color: transparent !important;
  border: 1px solid #0098db !important;
  color: #0098db !important;
}

/* overrule default padding */
#mpbd-licence a.btn {
	text-transform: none !important;
/*	letter-spacing: -1px; 	*/
	font-weight: 300;
	font-size: 14px;
	background: #0098db !important;
	color: #ffffff !important;
	height: 28px;
	margin-top: 0 !important; 
	padding: 2px 19px !important; 
	border: 1px solid #0098db !important;
}

#mpbd-licence .licencebox {margin-bottom: 50px;}

#mpbd-licence .licencebox h5,
#mpbd-licence .licencebox h6 {max-width:230px; color: #333333; padding: 5px 16px 0 20px; font-weight: 300;}

#mpbd-licence .licenceboxcontent {
	max-width: 230px; 
	height: 185px;	
	background:rgba(255,255,255,0.8);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; /* future proofing */
	-khtml-border-radius: 6px; /* for old Konqueror browsers */
	padding-bottom: 12px;	
	margin: 0 auto !important;
 }
/* END Section: licence */


/* Section: ACADEMY */
/* anchor */
#academy {
	color: #ffffff !important;
	text-align: center !important;
}

/* slide  background */
.academy-bg {
	background: #035b8d url(/upload/mpbd/rel2016/img/aca-bg.jpg) no-repeat top center;
}

/* minimum size to show background graphics above */
.academy-grow {
}

.container .academy-header-box {
	padding-top: 92px; /* to fix exact 120px top */
	color: #ffffff !important;
/*	margin-bottom: 10%; */ /* using fixed 100px height in html */
}

/* overrule default button focus/hover design */
#academy .btn:hover, 
#academy .btn:focus {
  background-color: transparent !important;
  border: 1px solid white !important;
  color: #ffffff !important;
}

/* overrule default padding */
#academy .btn {
	text-transform: none !important;
	font-weight: 300;
	font-size: 16px;
	background: #0098db !important;
	color: #ffffff !important;
	height: 50px;
	line-height: 20px;
	margin-top: 10px !important;
	margin-left: 10px;
	margin-right: 10px;
	padding: 4px 20px !important;
  	border: 1px solid #0098db !important;
	width: 240px;
}
/* END Section: ACADEMY */



/* Section: mcbd academy */
/* anchor */
#mcbd-academy {
	color: #ffffff !important;
	text-align: center !important;
}


#mcbd-academy a {
	color: #ffffff !important;
}

#mcbd-academy ul li {
    background: url(../images/list-bullet-white.png) no-repeat left 10px !IMPORTANT;
}

/* update for 2017 */
/* slide  background */
.mcbd-academy-bg {
	background: #ffffff url(/upload/mpbd/rel2016/img/mcbd-aca-bg.jpg) no-repeat top center;
}

/* minimum size to show background graphics above */
.mcbd-academy-grow {
}

.container .mcbd-academy-header-box {
	padding-top: 92px; /* to fix exact 120px top */
	color: #333333 !important;
/*	margin-bottom: 10%; */ /* using fixed 100px height in html */
}

/* overrule default button focus/hover design */
#mcbd-academy .btn:hover, 
#mcbd-academy .btn:focus {
  background-color: transparent !important;
  border: 1px solid #005A8B !important;
  color: #005A8B !important;
}

/* overrule default padding */
#mcbd-academy .btn {
	text-transform: none !important;
	font-weight: 300;
	font-size: 16px;
	background: #0098db !important;
	color: #ffffff !important;
	height: 50px;
	line-height: 20px;
	margin-top: 10px !important;
	margin-left: 10px;
	margin-right: 10px;
	padding: 4px 20px !important;
  	border: 1px solid #0098db !important;
	width: 240px;
}
/* END Section: mcbd academy */


#social-share {
		min-height: 45px;
		background-color: #efefef;
	}



/* GENERAL MODIFICATIONS */

/* full background scale */
.container img {
	background-size: cover !important;	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

/* center any element */
.center {
	margin: 0 auto !important;
	text-align: center !important; 
	display: table; /* very important for content to 'believe' its in a table and hence center correctly */
}

.left {
	margin: 0 !important;
	text-align: left;	
	display: table; /* very important for content to 'believe' its in a table and hence center correctly */
	}

.right {
	margin: 0 !important;
	text-align: right;	
	display: table; /* very important for content to 'believe' its in a table and hence center correctly */
	}


/* adjust default BootStrap container width to match AR13 layout 
.container {
    max-width: 950px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
}
*/	
/* size according to PSD */
article h1 {
  text-transform: none !important;
  font-size: 50px !important;
  line-height: 1 !important;
}

/* size according to PSD */
article h2 {
  font-size: 30px !important;
}

article h3 {
  text-transform: none !important;
  font-size: 25px !important;
  line-height: 25px !important;
  font-weight: 300;/* overrule default 400 */
}

/* undefined in base.css thus custom for AR13 */
article h4 {
  text-transform: uppercase;
  font-family: 'Lato', arial, sans-serif;
  font-weight: 300;
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 1em;
  text-transform: none !important;
}

/* undefined in base.css thus custom for AR13 */
article h5 {
  text-transform: uppercase;
  font-family: 'Lato', arial, sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 17px;
  text-transform: none !important;
}

/* undefined in base.css thus custom for AR13 */
article h6 {
  text-transform: uppercase;
  font-family: 'Lato', arial, sans-serif;
  font-weight: 300;
  font-size: 13px;
  line-height: 13px;
  margin-top: 8px !important;
  text-transform: none !important;
}

.normal {
  font-weight: 300 !important;
	}



/* modal (lightbox) modifications */
.modal .modal-header {
	background-color: #ffffff;
    border: 0 none;
    color: #FFFFFF;
    padding: 15px 30px;
    text-transform: uppercase;
}

/* custom close button */
.close,
.modal-header .close,
button.close {
    font-size: 24px !important;
    font-family: 'Lato', arial, sans-serif !important;
    font-weight: 400 !important;
    margin-top: 10px !important;
    opacity: .5 !important;
}

/* custom body bg */
.modal .modal-body, 
.modal .modal-footer  {
    background-color: #ffffff !important;
	color: #51626f !important;
    font-family: 'Lato', arial, sans-serif !important;
    font-weight: 300 !important;
}

.modal-body {
	padding-left: 50px !important;	
	padding-top: 50px !important;
    font-family: 'Lato', arial, sans-serif !important;
    font-weight: 300 !important;
}

.modal .modal-header {
    padding: 0;
	padding-top: 0 !important;
	padding-right: 10px !important;
 }
 .modal .modal-footer {
    padding: 0;
	padding-top: 40px !important;
 }
 
.modal-list {
	margin-bottom: 40px;´
}

.pdf-icon {
    display: inline-block;
    line-height: 1;
    position: relative;
    top: 1px;
	width: 12px;
	height: 14px;
	margin-right: 7px;
	background: url(http://www.dhigroup.com/annual-report-2014/img/pdf-icon.png) no-repeat center;	
}

.link-icon {
    display: inline-block;
    line-height: 1;
    position: relative;
    top: 1px;
	width: 12px;
	height: 14px;
	margin-right: 7px;
	background: url(http://www.dhigroup.com/annual-report-2014/img/link-icon.png) no-repeat center;	
}
 
hr {
	border-color: #c9cbcd -moz-use-text-color -moz-use-text-color !important;
	border-top: 1px solid #c9cbcd !important;
	width: 25%;
	margin-top: 2% !important;
	margin-bottom: 2%;
	display: inline-block;
}


/* general height of navbar */
.navbar {
/*	min-height: 100px !important; */
}
	
/* position of dhi logo */	
.navbar-brand {
/* 	padding: 20px !important;	*/
}

/* position of navigation buttons */
.navbar-nav {
/* 	padding-top: 50px !important; 	*/
	font-family: 'Lato', arial, sans-serif;
  	font-weight: 300;
}


/* make sure active selected menu icons are showing correct bg color with scrollspy - default is white until mouse click different page content */
.active > a:focus,
.navbar-collapse li.active {
background-color: #E7E7E7 !important;
 }

@media (max-width: 767px) {

.spacer-half {
    margin-top: 5px !important; 
}

.mpbd-grow {
	min-height: 600px !important;
}

#mpbd-webinars .webinar-title {
	text-align: left;
}
#sticky-contact,
#sticky-top {display: none;}

/* work around for DMDS illustration to wrap correctly in low resolutions */
#mpbd-new-products .center,
#mcbd-features .center {margin: 0 !important;}
#mpbd-new-products .right,
#mcbd-features .right {float: left !important}
#mcbd-features .fix-bottom {position: relative !important;} /* control the read me buttons in low res */

/* over rule left-right text align in sm resolutions */
#mpbd-webinars-recorded .nowrap .right,
#mpbd-webinars-recorded .nowrap .left,
#academy-release .nowrap .right,
#academy-release .nowrap .left {
	margin: 0 !important;
	text-align: center !important;	
	display: table; /* very important for content to 'believe' its in a table and hence center correctly */
	padding: 0 !IMPORTANT;
	}

}


/* ensure nav is not wrapping below logo */
@media (min-width: 768px) and (max-width: 979px) { 
#sticky-contact,
#sticky-top {display: none;}

/* work around for DMDS illustration to wrap correctly in low resolutions */
#mpbd-new-products .center {margin: 0 !important;}
#mpbd-new-products .right {float: left !important}

}


@media (max-width: 480px) {

h1 {
  text-transform: none !important;
  font-size: 30px !important;
  line-height: 1 !important;
  /* font-weight:  400; */ /* add a litle more weight to the font */
}

/* size according to PSD */
h2 {
  font-size: 22px !important;
}

h3 {
  text-transform: none !important;
  font-size: 18px !important;
  line-height: 30px !important;
}

/* undefined in base.css thus custom for AR13 */
h4 {
  text-transform: uppercase;
  font-family: 'Lato', arial, sans-serif;
  font-weight: 300;
  font-size: 14px;
  line-height: 23px;
  text-transform: none !important;
}

#mpbd-webinars .webinar-title {
	text-align: left;
	}

#sticky-contact,
#sticky-top {display: none;}

/* work around for DMDS illustration to wrap correctly in low resolutions */
#mpbd-new-products .center,
#mcbd-features .center {margin: 0 !important;}
#mpbd-new-products .right,
#mcbd-features .right {float: left !important}
#mcbd-features .fix-bottom {position: relative !important;} /* control the read me buttons in low res */
}

/* correct nav button color */
.navbar-fixed-top .nav > li > a {
/*	color: #51626f !important; */ /* conflicts with rich menu item colors */
}

/* add space between items */
.spacer {
    margin-top: 40px; 
}

.spacer-half {
    margin-top: 20px; 
}

.spacer-minimal {
    margin-top: 10px; 
}





.text-white {
	color: #ffffff !important; 	
}

.text-brightblue {
	color: #0098db !important; 	
}


/* custom stroke button for AR13 */
#csr .btn,
#mpbd-products .btn {
	text-transform: none !important;
	font-weight: 300;
	font-size: 16px;
	background: none;
	color: #ffffff !important;
	height: 30px;
	margin-top: 10px !important;
  }

/* overrule default button focus/hover design */
#mpbd-products .btn:hover, 
#mpbd-products .btn:focus,
#csr .btn:hover,
#csr .btn:focus {
  background-color: #ffffff !important;
  color: #51626f !important;
}

.modal-footer .btn:hover, 
.modal-footer  .btn:focus {
  background-color: #51626f !important;
  color: #ffffff !important;
}

/* overrule default padding */
.modal-footer,
#mpbd-products .btn,
#csr .btn {
	padding: 2px 20px !important
}


.btn-stroke {
	background: none !important;
	background-color: transparent !important;	
	border: 1px solid white !important;
	text-decoration: none !important;
} 

.btn-stroke-grey {
	background: none !important;
	background-color: transparent !important;	
	border: 1px solid #51626f !important;
	text-decoration: none !important;
	color: #51626f !important;
} 


.btn {
	text-transform: none !important;
}
/* end custom stroke button */

/* overrule default link color in sections - not main nav (below) */
/* clash with brand menu */
/*
a {
    color: #51626f !important;
}
.nav a {
    color: #51626f !important;
}
*/


.modal-list a {
    color: #0098db !important;
	display:  
}

/* remove stupid dotted link border in some browsers */
a:active {
    outline: none !important;
}


.anchor {
	display: block; 
	position: relative; 
	top: -100px; 
	visibility: hidden;	
}


/* removes imagemap outline border of hotspots */
*:focus
{
	outline: none;
	outline-width: 0;
}

/* overwrite default full-span bgcolor */
.full-span {background-color: transparent !important; padding: 0 !important;}

/* force thematic buttons to stick to bottom*/
.fix-bottom {position:absolute; bottom:0; margin-left: 61px !important; }

.border {border: 1px solid red;}

/* sticky contact */
#sticky-contact {
	color: #eee; 
	text-decoration: none !important;
}

/* glyph in feedback box*/
#sticky-contact .glyphicon {
	margin-right: .8em; margin-left: .3em;
}

.feedback-link {
    display: block;
    position: fixed;
    top: 250px;
    right: -4px;
    z-index: 250;
	background-color: rgba(0, 90, 140, 0.8); 
    text-transform: uppercase;
    color: #fff;
    text-decoration: none !important;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	border-bottom: 1px solid transparent;
	border-color:  rgba(255, 255, 255, 0.3); 
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; /* future proofing */
	-khtml-border-radius: 6px; /* for old Konqueror browsers */
    padding: 12px 10px 8px 14px;
    -webkit-transform: rotate(90deg) translate(50%, 0);
    -moz-transform: rotate(90deg) translate(50%, 0);
    -ms-transform: rotate(90deg) translate(50%, 0);
    -o-transform: rotate(90deg) translate(50%, 0);
    transform: rotate(90deg) translate(50%, 0);
    -webkit-transform-origin: 100% 0;
    -moz-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    -o-transform-origin: 100% 0;
    transform-origin: 100% 0;
}

.feedback-link:focus,
.feedback-link:hover {
	background-color: rgba(255, 255, 255, 0.95); 
    text-transform: uppercase;
    color: #005A8B;
    text-decoration: none !important;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	border-bottom: 1px solid transparent;
	border-color:  rgba(0, 90, 140, 0.3); 
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; /* future proofing */
	-khtml-border-radius: 6px; /* for old Konqueror browsers */

	}

/* text in feedback box */
.feedback-text {
	margin-right: .3em;
	}

/* sticky top arrow */
#sticky-top {
	color: #eee; 
	text-decoration: none !important;
}


#sticky-top .top-link {
    display: block;
    position: fixed;
    top: 320px;
    right: -4px;
    z-index: 250;
	background-color: rgba(245, 245, 245, 0.95); 
    text-transform: uppercase;
    color: #005A8B !important;
    text-decoration: none !important;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; /* future proofing */
	-khtml-border-radius: 6px; /* for old Konqueror browsers */
    padding: 8px 14px 0 14px;
	font-size: 24px;
	
}

#sticky-top .top-link:active {
	background-color: rgba(245, 245, 245, 0.95) !important; 
    color: #005A8B !important;
}


#sticky-top .top-link:focus,
#sticky-top .top-link:hover {
	background-color: rgba(0, 90, 140, 0.8); 
    text-transform: uppercase;
    color: #ffffff !important;
    text-decoration: none !important;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; /* future proofing */
	-khtml-border-radius: 6px; /* for old Konqueror browsers */

	}

/* text in feedback box */
#sticky-top .top-text {
	margin-right: .3em;
	}
/* end sticky top */


/* start embedded mpbd wheel video */
.video-container {
	position:relative;
	padding-bottom:56.25%;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* end embedded mpbd wheel video */




/* start landing page for release 2016 */
#mpbd-topbanner {
	color: #005589 !important;
	text-align: center !important;
}

/* slide  background */
.mpbd-topbanner-bg {
	background: #ffffff url(/upload/mpbd/rel2016/img/release2016-topbanner-bg.jpg) no-repeat top center;
}

/* minimum size to show background graphics above */
.mpbd-topbanner-grow {
}

.container .mpbd-topbanner-header-box {
	padding-top: 92px; /* to fix exact 120px top */
	color: #005589 !important;
/*	margin-bottom: 10%; */ /* using fixed 100px height in html */
}

/* overrule default button focus/hover design */
#mpbd-topbanner .btn:hover, 
#mpbd-topbanner .btn:focus {
  background-color: #013475 !important;
  color: #ffffff !important;
}

/* overrule default padding */
#mpbd-topbanner .btn {
	text-transform: none !important;
	font-weight: 300;
	font-size: 16px;
	background: #ffffff !important;
	color: #51626f !important;
	height: 30px;
	margin-top: 10px !important;
	padding: 2px 20px !important
}

/* PTO CSS for mouse-over buttons */
#mpbd-topbanner #cssfade_catalogue 	{ background-image: url('-/media/d677c58f9d124dafa21051255ee10f3c.ashx'); height: 80px; width: 140px; }
#mpbd-topbanner #cssfade_download 	{ background-image: url('-/media/7F4E465F4B2D43C4B7BEB251C1A6CF9E.ashx'); height: 80px; width: 140px; }
#mpbd-topbanner .cssfade img 		{ -webkit-transition: all ease 0.5s; -moz-transition: all ease 0.5s; -o-transition: all ease 0.5s; -ms-transition: all ease 0.5s; transition: all ease 0.5s;}
#mpbd-topbanner .cssfade img:hover 	{ opacity: 0; }
/* END Section: Intro */


/* Section: Webinars recorded */
#mpbd-webinars-recorded {}

/* slide  background */
.mpbd-webinars-recorded-bg {
	background: #eef1f3 url(/upload/mpbd/rel2016/img/mpbd-thematic.jpg) no-repeat top center;
}

/* minimum size to show background graphics above */
.mpbd-webinars-recorded-grow {
}

.container .mpbd-webinars-recorded-header-box {
	padding-top: 113px; /* to match fixed 120px spacing in total */
	color: #333333 !important;
	margin-bottom: 0; /* to match fixed 100px spacing in total */
}

.mpbd-webinars-recorded-header-box:nth-child(n) {
	filter: none; /* IE9 */
}

#mpbd-webinars-recorded .mpbd-webinars-recorded-header-box a {
    color: #0098db !important;
	border-bottom: 1px dashed #0098db;
	text-decoration: none;
	line-height: 24px;
}

#mpbd-webinars-recorded .mpbd-webinars-recorded-header-box a:hover, 
#mpbd-webinars-recorded .mpbd-webinars-recorded-header-box a:focus {
    color: #333333 !important;
	border: none;
	text-decoration: none;
}

#mpbd-webinars-recorded .webinar-title {
	text-align: right;
	padding-right: 25px !important;
	}
/* END Section: webinars */


/* Section: Support */
/* anchor */
#mpbd-support {}

/* slide  background */
.mpbd-support-bg {
	background-color: #ffffff;
}

/* minimum size to show background graphics above */
.mpbd-support-grow {
}

.container .mpbd-support-header-box {
	padding-top: 92px; /* to match fixed 120px spacing in total */
	color: #333333 !important;
	margin-bottom: 0; /* to match fixed 100px spacing in total */
}

.mpbd-support-header-box:nth-child(n) {
	filter: none; /* IE9 */
}

#mpbd-support .mpbd-support-header-box a {
    color: #0098db !important;
	border-bottom: 1px dashed #0098db;
	text-decoration: none;
}

#mpbd-support .mpbd-support-header-box a:hover, 
#mpbd-support .mpbd-support-header-box a:focus {
    color: #0098db !important;
	border-bottom: none;
	text-decoration: none;
}

/* overrule default button focus/hover design */
#mpbd-support a.btn:hover, 
#mpbd-support a.btn:focus {
  background-color: transparent !important;
  border: 1px solid #0098db !important;
  color: #0098db !important;
}

/* overrule default padding */
#mpbd-support a.btn {
	text-transform: none !important;
/*	letter-spacing: -1px; 	*/
	font-weight: 300;
	font-size: 14px;
	background: #0098db !important;
	color: #ffffff !important;
	height: 28px;
	margin-top: 0 !important; 
	padding: 2px 19px !important; 
	border: 1px solid #0098db !important;
}

#mpbd-support .licencebox {margin-bottom: 50px;}

#mpbd-support .licencebox h5,
#mpbd-support .licencebox h6 {max-width:230px; color: #333333; padding: 5px 16px 0 20px; font-weight: 300;}

#mpbd-support .licenceboxcontent {
	max-width: 230px; 
	height: 185px;	
	background:rgba(255,255,255,0.8);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; /* future proofing */
	-khtml-border-radius: 6px; /* for old Konqueror browsers */
	padding-bottom: 12px;	
	margin: 0 auto !important;
 }
/* END Section: support */


/* Section: academy-release */
/* anchor */
#academy-release {
	color: #ffffff !important;
	text-align: center !important;
}

/* slide  background */
.academy-release-bg {
	background: #015b8d url(/upload/mpbd/rel2016/img/aca-bg-release.jpg) no-repeat top center;
}

/* minimum size to show background graphics above */
.academy-release-grow {
}

.container .academy-release-header-box {
	padding-top: 92px; /* to fix exact 120px top */
	color: #ffffff !important;
/*	margin-bottom: 10%; */ /* using fixed 100px height in html */
}

/* overrule default button focus/hover design */
#academy-release .btn:hover, 
#academy-release .btn:focus {
  background-color: transparent !important;
  border: 1px solid white !important;
  color: #ffffff !important;
}

/* overrule default padding */
#academy-release .btn {
	text-transform: none !important;
	font-weight: 300;
	font-size: 16px;
	background: #0098db !important;
	color: #ffffff !important;
	height: 50px;
	line-height: 20px;
	margin-top: 10px !important;
	margin-left: 10px;
	margin-right: 10px;
	padding: 4px 20px !important;
  	border: 1px solid #0098db !important;
	width: 240px;
}

#academy-release a {
    color: #ffffff !important;
	border-bottom: 1px dashed #ffffff !important;
	text-decoration: none;
}

#academy-release a:hover, 
#academy-release a:focus {
    color: #ffffff !important;
	border-bottom: none !important;
	text-decoration: none;
}

#academy-release ul li {
    background: url(../images/list-bullet-white.png) no-repeat left 10px;
}

/* END Section: academy-release */


.grey {color: #333333 !IMPORTANT;}
.nopadding-nomargin {padding: 0 !IMPORTANT; margin: 0 !IMPORTANT;}
/* end landing page for release 2016 */